<?php
$z[0]=Array("field","商城葱烤鹌鹑,商城葱烤鹌鹑介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鹌鹑原是一种野生禽类，古称鹌、鸨母等。其体形酷似鸡雏，头小尾秃，地栖性强，为杂食性候鸟。“要食飞禽首推鹌鹑。”鹌鹑肉鲜美可口，系野味之珍，且含有丰富的蛋白质、脂肪和矿物质。营养价值甚高。同时，鹌鹑还可药用，《本草纲目》认为其有“补五脏，益中",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","商城葱烤鹌鹑_商城县特产商城葱烤鹌鹑",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　原是一种野生禽类，古称鹌、鸨母等。其体形酷似鸡雏，头小尾秃，地栖性强，为杂食性候鸟。“要食飞禽首推鹌鹑。”鹌鹑肉鲜美可口，系野味之珍，且含有丰富的蛋白质、脂肪和矿物质。营养价值甚高。同时，鹌鹑还可药用，《本草纲目》认为其有“补五脏，益中续气，实筋骨，耐寒暑，消结热”之功效，为养生之佳品。 \n</p><p>　　  鹌鹑踪迹几乎遍及全国，北、中部丘陵地的杂草、灌丛、竹园中多有此禽。捕鹑者惯于夏季夜晚张网设伏，网内置母鹑为引诱捕公鹑，活卖于市场。洒肆饭馆买下活鹑后置于笼内，随时备用。商城对于鹌鹑的烹制方法较多，尤以“葱”驰名南北。其制作过程是：一、取活鹑八只就地摔死，剥皮去脏，洗净沥干后以利刃卸开，并用刀背将鹑骨砸碎，加盐少许腌十余分钟，再以鸡蛋清、面粉、料酒拌匀。二、锅内加油烧至七成熟时，将鹌鹑下锅炸成金黄色捞出。再将断葱五、六节入锅炸黄。三、篾去锅中之油，将炸好的鹌鹑放入锅内，兑上半勺纯鸡汤，加入姜片、味精、除去断葱，挂汁盛盘。此法烹制的鹌鹑，骨酥、肉嫩，鹑味飘香。 \n</p><p>　　  商城烹鹑技艺历史悠久，盛于清代。其时，商城籍京官甚多，且有官居高位者，遂将宫廷御膳烹法传入商城，与商城传统作法熔于一炉并有所创新，自成一体。目前，商城尚有数名老厨师可操刀献艺。青年厨师经老辈传授亦可掌勺，传统烹鹑技艺后继有人。",558,1703);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Z4X640F-45649.gif",1705,1790);
$z[7][4]['name']="litpic";

?>